.botarga-maintenance-section {
    max-width: 1100px;
    margin: 40px auto;
    padding: 20px;
   
}

.botarga-services-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.botarga-service-card {
    border-radius: 10px;
    width: 20%;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    transition: transform 0.2s;
    color: #333;
    background-color: #fff;
    border: 2px solid #ddd;
}

.botarga-service-card-wash {
    border-color: #03989E; /* Borde verde agua */
}

.botarga-service-card-wash .botarga-service-title,
.botarga-service-card-wash .botarga-service-icon {
    color: #03989E; /* Título e icono verde agua */
    font-family: "Bobby";
    font-weight: 300;
    font-size: 1.8rem;
}

.botarga-service-card-replacement {
    border-color: #984B9D; /* Borde morado claro */
    
}

.botarga-service-card-replacement .botarga-service-title,
.botarga-service-card-replacement .botarga-service-icon {
    color: #984B9D; /* Título e icono morado claro */
    font-family: "Bobby";
    font-weight: 300;
    font-size: 1.8rem;
}

.botarga-service-card-paint {
    border-color: #308921; /* Borde verde claro */
    
}

.botarga-service-card-paint .botarga-service-title,
.botarga-service-card-paint .botarga-service-icon {
    color: #308921; /* Título e icono verde claro */
    font-family: "Bobby";
    font-weight: 300;
    font-size: 1.8rem;
}

.botarga-service-card-sewing {
    border-color: #DE5D00; /* Borde naranja */
}

.botarga-service-card-sewing .botarga-service-title,
.botarga-service-card-sewing .botarga-service-icon {
    color: #DE5D00; /* Título e icono naranja */
    font-family: "Bobby";
    font-weight: 300;
    font-size: 1.8rem;
}

.botarga-service-card:hover {
    transform: scale(1.05);
}
.botarga-service-card-wash .botarga-service-title, .botarga-service-card-wash .botarga-service-icon {
    text-align: center;
}
.botarga-service-card-replacement .botarga-service-title, .botarga-service-card-replacement .botarga-service-icon {
   text-align: center;
}
.botarga-service-card-paint .botarga-service-title, .botarga-service-card-paint .botarga-service-icon {
    text-align: center;
}
.botarga-service-card-sewing .botarga-service-title, .botarga-service-card-sewing .botarga-service-icon {
    text-align: center;
}
.botarga-service-icon {
    font-size: 2em;
    margin-bottom: 10px;
}

.botarga-service-title {
    font-size: 1.3em;
    margin-bottom: 10px;
}

.botarga-service-list,
.botarga-service-description {
    font-size: 1em;
    color: #666;
    margin-bottom: 10px;
    line-height: 1.4em;
}

.botarga-detailed-description {
    margin: 30px 0;
    padding: 20px;
    border-radius: 10px;
    color: #333;
}

.botarga-notice-block {
    background-color: #a95c9a; /* Color morado fuerte */
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    text-align: center;
    margin-top: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.botarga-notice-block p {
    margin: 10px 0;
}




/* Responsivo para pantallas pequeñas */
@media (max-width: 768px) {
    .botarga-services-wrapper {
        
        
        flex-direction: column;
    }
    .botarga-service-card {
        border-radius: 10px;
        width: 88%;
        
    }
}
